Subject: Ticket Assigned - Regarding Return of a Diaper Bag
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 07:49:24 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding Return of a Diaper Bag Hello,

This is with regard to order no. 9569689103. This order was delivered on
the 10th of May. I wanted to return the Ryco Sienna polka dots print diaper
bag. In the return items, I didnt find this product with a box next to it
so that I could return this bag.How can I return this product to you?

In the same order I had returned a multicolored top through the pick up man
which was not returned by going through any return request process as I
didn't find the box next to this item for returning it back. Hence I've
returned this product and not received refund.

Kindly help me in these two issues.

Thanks

Uthara Ashwin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4370993